recovery:
  state:
    round: 761
    hash: "efc3c5ab4ac73242b81f862e99a10b7bfdf1072fe808f37743235865c55855726bf97c574e713d371c1f7ac6bce5711e"
    timestamp: "2025-10-24T05:52:00.030988174Z"
  bootstrap: null
  package: null
  stream: null
